body {
	margin: 0px;
	background-repeat:no-repeat;
}
.style1 {
	font-size: 10px
}
.hiddenPic {
	display:none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.text a:link, .text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text a:active, .text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.textgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}
.textgrey a:link, .textgrey a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.textgrey a:active, .textgrey a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.text2 a:link, .text2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text2 a:active, .text2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.text3 a:link, .text3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text3 a:active, .text3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.navbarOn a:link, .navbarOn a:visited, .navbarOn a:hover, .navbarOn a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.navbarOff a:link, .navbarOff a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menuOff, .menuOff a:link, .menuOff a:visited{
	color:#999999;
	text-align:center;
	background-color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.menuOn, .menuOn a:link, .menuOn a:visited, .menuOn a:hover, .menuOn a:active{
	background-color:#CCCCCC;
	color:#666666;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:hand;
}
.menuOff2, .menuOff2 a:link, .menuOff2 a:visited{
	color:#000066;
	text-align:center;
	background-color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.menuOn2, .menuOn2 a:link, .menuOn2 a:visited, .menuOn2 a:hover, .menuOn2 a:active{
	background-color:#1C71B8;
	color:#BECBE7;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:hand;
}
.picturebarOn, .picturebarOn a:link, .picturebarOn a:visited, .picturebarOn a:hover, .picturebarOn a:active {
	background: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF9900;
	text-decoration: none;
}
.picturebarOff, .picturebarOff a:link, .picturebarOff a:visited {
	background: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CCCCCC;
}
.subheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
}
.subheading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000033;
}
